.form-line label {
	color: var(--color-text);
}
.form-line input,
.form-line textarea {
	border: 1px solid var(--color-accent);
	outline: none;
}
.form-line input:focus ,
.form-line textarea:focus {
	border: 1px solid var(--color-stars);
	outline: none;
}
.content-card-gold h2 {
	width: 100%;
	text-align: center;
	color: var(--color-accent);
}
.content-card-gold hr {
	width: 100%;
	color: var(--color-accent);
	height: 1px;
	border: 0;
	border-top: 1px solid var(--color-accent);
	padding-bottom: 25px;
}
.content-card-gold p {
	width: 100%;
	text-align: center;
	color: var(--color-text);
	padding-bottom: 25px;
}
.error_msg {
	background: rgba(244, 67, 54, 0.2); 
	border: 1px solid var(--color-warn); 
	padding: 15px; 
	margin-bottom: 20px; 
	border-radius: 8px; 
	color: var(--color-text);
}
@media (min-width: 769px) {
}